/* 1. BASE
*******************************/
body {
    margin: 0;
    padding: 0;
    background: #FFF;
    font-family: 'Roboto', Segoe UI, Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 1.5;
    color: #231F20;
    font-size: 1em;
}

a:link {
    color: #00B5E9;
}

a:visited {
    color: #00B5E9;
}

a:hover {
    color: #00B5E9;
}

a:active, a:focus {
    color: #00B5E9;
    position: relative;
    outline: 0;
}

table {
    margin: 0 0 1.5em;
    font-size: 1em;
    line-height: 1.5em;
    width: 100%;
}

h1, h2, h3, h4 {
    color: #3A3A3A;
    font-weight: normal;
}

h1 {
    margin: 0 0 0.5em;
    font-size: 2em;
    line-height: 0.75em;
}

h2 {
    margin: 0 0 0.375em;
    font-size: 1.5em;
    line-height: 1.125em;
}

h3 {
    margin: 0 0 0.4em;
    font-size: 1.25em;
    line-height: 1.25em;
}

h4 {
    margin: 0 0 0.4em;
    font-size: 1.25em;
}

p {
    margin: 0 0 0.75em;
}

ol {
    margin-top: 0;
}

img {
    width: 100%;
    height: auto;
}

hr {
    margin: 0;
    padding: 0;
    border: 0;
    height: 1px;
    border-top: solid 1px #999999;
}


/* 2. LAYOUT
*******************************/

#header {
    width: 100%;
    overflow: hidden;
    background-color: #FFF;
}

#footer {
    padding-top: 0.5em;
    font-size: 0.938em;
    color: #999;
    background-color: #3A3A3A;
}

#main {
    position: relative;
    overflow: hidden;
    width: 100%;
}

#main-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.l-constrained {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.row {
    overflow: hidden;
}

.col {
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.grid {
    overflow: hidden;
    margin: 1em;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


/* 3. MODULE
*******************************/

/* Buttons */
.btn {
    padding: 0.5em 2em;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    background-color: #C93384;
    border: solid 1px #C93384;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

    .btn:link, .btn:visited {
        text-decoration: none;
        color: #FFF;
    }

    .btn:hover {
        background-color: #cc3399;
    }

/* CTA Link */
a.cta-lnk, a.cta-lnk:visited {
    color: #FE0D71;
    font-weight: bold;
    text-decoration: none;
}

    a.cta-lnk:hover {
        text-decoration: underline;
    }

/* Media */
.media {
    /*margin: 10px;*/
}

.media, .bd {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
}

    .media .img {
        float: left;
        margin-right: 10px;
    }

        .media .img img {
            display: block;
        }

    .media .imgExt {
        float: right;
        margin-left: 10px;
    }

    .media.no-margin {
        margin: 0;
    }


/* Lists */
.list {
    padding-left: 0;
}

    .list li {
        list-style-type: none;
    }

.semantic-list {
    list-style-type: none;
    padding-left: 0;
}

    .semantic-list.links a {
        color: #231F20;
        text-decoration: none;
    }

        .semantic-list.links a:hover {
            text-decoration: underline;
        }

.inline-list {
    padding: 0;
    font-size: 0; /* Step 1: Remove white space between <li> */
}

    .inline-list li {
        display: inline-block;
        font-size: 16px; /* Step 2: Remove white space between <li> */
    }


/* Inline Navigation */
.nav-items {
    list-style-type: none;
    padding: 0;
}

.inline-nav .nav-item {
    display: inline-block;
}

.nav-link:link,
.nav-link:hover {
    text-decoration: none;
}

/* Icon*/
.icon {
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

/* Logo */
.logo-wrap {
    overflow: hidden;
}

.logo {
    float: left;
    padding: 0.5em;
    width: 80%;
}

    .logo .logo-img {
        max-width: 256px;
        height: auto;
        vertical-align: bottom;
    }

    .logo .tag-line {
        display: none;
    }

.toggle-nav {
    float: left;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    padding-left: 0.5em;
    line-height: 0;
}


/* User links */
.user-links {
    text-align: center;
    background-color: #D74C9E;
    padding: 0.5em 0;
}

    .user-links .nav-items {
        margin: 0;
    }

    .user-links .nav-item {
        width: 48%;
    }

    .user-links .get-started {
        border-right: solid 1px #d260a3;
    }

    .user-links a {
        display: block;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
    }

        .user-links a:hover {
            text-decoration: underline;
        }

/* Main Nav */
#main-wrap .nav-strip {
    width: 300px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -300px;
    color: #FFF;
    background-color: #3A3A3A;
}

#main.show-nav #main-wrap {
    -webkit-transform: translateX(300px);
    transform: translateX(300px);
}

#main-nav ul {
    margin: 0;
    padding-left: 0;
}

    #main-nav ul li {
        border-bottom: solid 1px #231F20;
        list-style-type: none;
    }

    #main-nav ul a {
        padding: 0.5em 1em;
        color: #FFF;
        text-decoration: none;
        display: block;
    }

    #main-nav ul .join-now {
        display: none;
    }

    #main-nav ul .logins {
        padding: 0.5em 1em;
    }

.nav-strip .quote {
    text-align: center;
    font-size: 1.125em;
    line-height: 1.25em;
    padding: 0.625em 0;
}


/* Content Pages */
.register-page .stamp {
    display: none;
}

/* Form */
.form-container {
    margin: 0 auto;
    padding: 1em;
    max-width: 400px;
}

.landing-page.brands .form-container {
    display: none;
}

.form.login .field-group {
    width: 100%;
}

.form .form-header {
    padding-bottom: 0.5em;
    text-align: left;
}

.form-header h2 {
    margin-bottom: 0;
    font-size: 1.5em;
    color: #D74C9E;
    font-weight: bold;
    text-transform: uppercase;
}

.form-header em {
    font-size: 1em;
    line-height: 1em;
    color: #808285;
}

.form .form-content {
    text-align: left;
}

.form #captchaImg {
    width: 200px;
}

.form .form-submit {
    text-align: center;
    padding-bottom: 1em;
}

    .form .form-submit .btn {
        font-size: 1.125em;
        text-transform: uppercase;
    }

.form .form-footer {
    text-align: center;
    font-size: 0.875em;
    line-height: 1.714em;
}

    .form .form-footer p {
        text-align: center;
        margin: 0 0 0.75em;
    }

.form .input {
    padding: 0.25em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

.form ol,
.form ul {
    padding: 0;
}

    .form ol li {
        margin-bottom: 1em;
        list-style-type: none;
    }

.form .field-label {
    margin-bottom: 0.313em;
    display: block;
}

.form .field-group ul li {
    margin-bottom: 0.5em;
}

    .form .field-group ul li:last-child {
        margin-bottom: 0;
    }

.form .alert {
    margin: 1em 0;
}

.form .field-validation-error {
    margin: 0.5em 0;
    padding-left: 23px;
    display: inline-block;
    background: url('/images/icon-alert.png') no-repeat;
    font-size: 0.875em;
    color: #231F20;
}

.form .validation-summary-errors {
    font-size: 0.875em;
    color: #231F20;
}

    .form .validation-summary-errors li {
        list-style-type: none;
    }

.form .steps {
    margin-bottom: 1em;
    text-transform: uppercase;
    font-size: 0.875em;
    color: #999;
    border-bottom: solid 1px #999;
}


.register-page .form .about textarea {
    height: 5em;
}


/* Register Blurb */
.signup-blurb-container .signup-blurb {
    padding: 1em 0.5em;
    letter-spacing: -0.02em;
}

.signup-blurb-container .stamp {
    display: none;
    margin-bottom: 1em;
}

    .signup-blurb-container .stamp img {
        width: 150px;
        height: auto;
    }

.signup-blurb-container .signup-blurb h2 {
    color: #FFF;
    line-height: 1em;
    font-size: 1.5em;
    margin-bottom: 0.75em;
}

.signup-blurb-container .signup-blurb .btn {
    letter-spacing: 0.02em;
}

.signup-blurb-container .statement {
    display: none;
}


/* Signup Popup Dialog */
.public .ui-widget-overlay {
    opacity: .9;
    filter: Alpha(Opacity=90);
}

.public .mm-ui-dialog {
    width: 290px !important;
    padding: 0;
    border: solid 1px #ccc;
}

    .public .mm-ui-dialog .ui-dialog-titlebar {
        padding: 0.4em;
        border: none;
    }

.public .ui-dialog .ui-dialog-title {
    color: #D74C9E;
    font-size: 1.5em;
    text-transform: uppercase;
}

.public .mm-ui-dialog .ui-dialog-content {
    padding: 0.5em;
}

.public .mm-ui-dialog #signup .form-header {
    display: none;
}

.public .mm-ui-dialog #signup .form-content {
    padding: 0;
    border: none;
}


/* Hero */
.hero-container {
    padding: 1em;
}

.landing-page .hero-container {
    padding: 0;
}

.home-page .hero-container {
    padding: 0;
    background-color: #0F0F0F;
}

.hero-container .stamp {
    display: none;
}

.hero-container, .hero-container .hero-image {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
}

.hero-image {
    height: 180px;
    background-image: url('/images/hero/intimate-couple_800px.jpg');
}


.landing-page .hero-image {
    height: 200px;
}

.about .hero-container .hero-image {
    background-image: url('/images/hero/about-us_800x450.jpg');
}

.adult-dating .hero-container .hero-image {
    background-image: url('/images/hero/adult-dating_800px.jpg');
}

.air-2016 .hero-container .hero-image {
    background-image: url('/images/hero/adult-industry-awards-2016_800x450.jpg');
}

.ame .hero-container .hero-image {
    background-image: url('/images/hero/marriage-equality_800x450.jpg');
}

.asian-dating .hero-container .hero-image {
    background-image: url('/images/hero/asian-dating_800x450.jpg');
}

.aussie-swingers .hero-container .hero-image {
    background-image: url('/images/hero/swingers_800px.jpg');
}

.brands .hero-container .hero-image {
    background-image: url('/images/hero/brands-we-love_800x450.jpg');
}

.chat-rooms .hero-container .hero-image {
    background-image: url('/images/hero/chat-rooms_800px.jpg');
}

.female-friendly .hero-container .hero-image {
    background-image: url('/images/hero/beach-couple_800x450.jpg');
}

.fuck-buddies .hero-container .hero-image {
    background-image: url('/images/hero/fuck-buddies_800x450.jpg');
}

.sex-dating .hero-container .hero-image {
    background-image: url('/images/hero/sex-dating_800x450.jpg');
}

.singles-dating .hero-container .hero-image {
    background-image: url('/images/hero/singles-dating_800x450.jpg');
}

.swingers .hero-container .hero-image {
    background-image: url('/images/hero/swingers-in-the-bedroom_800x450.jpg');
}

.threesomes .hero-container .hero-image {
    background-image: url('/images/hero/threesomes_800x450.jpg');
}

.transgender-dating .hero-container .hero-image {
    background-image: url('/images/hero/transgender-profiles_800x450.jpg');
}


/* Topic Links */
.hero-container .topic-links {
    margin: 1em 0;
    background-color: #F3F3F3;
    border: solid #E5E5E5;
    border-width: 1px 0;
}

.topic-links li {
    display: block;
    border-bottom: dashed #E5E5E5 1px;
}

    .topic-links li:last-child {
        border-bottom: none;
    }

.topic-links a {
    padding: 1em 0.5em;
    line-height: 0.9em;
    color: #808285;
    font-weight: bold;
    font-size: 0.938em;
    display: block;
    text-decoration: none;
}

    .topic-links a:hover {
        text-decoration: underline;
    }

/* Overview */
.overview {
    text-align: center;
    margin-bottom: 1em;
}

    .overview.grid {
        padding-top: 0;
    }

    .overview h1 {
        font-size: 2em;
        line-height: 1.25em;
        letter-spacing: -0.025em;
        font-weight: bold;
    }

    .overview p {
        margin-bottom: 0.75em;
    }

    .overview .eros {
        margin-bottom: 0;
        text-transform: uppercase;
        font-size: 0.875em;
    }

    .overview .cta-lnk {
        font-size: 1.56em;
    }


/* Our Members */
.our-members {
    color: #fff;
    overflow: hidden;
    text-align: center;
}

    .our-members .col.stacked {
        margin-top: 1em;
    }

    .our-members h2 {
        margin-bottom: 1em;
        font-weight: bold;
        color: #231F20;
    }

    .our-members .member-block {
        margin: 0 auto;
        width: 279px;
        overflow: hidden;
    }

    .our-members .member-block-row {
        margin: 0 auto;
        overflow: hidden;
    }

    .our-members .member-block-profile {
        width: 93px;
        height: 93px;
        position: relative;
        overflow: hidden;
        display: inline-block;
        float: left;
    }

        .our-members .member-block-profile a {
            display: block;
        }

            .our-members .member-block-profile a:hover > .profile-info {
                display: flex;
            }

    .our-members .profile-photo {
        width: 100%;
        height: auto;
        vertical-align: top;
    }

    .our-members .profile-info {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 181, 233, 0.8);
        font-size: 0.75em;
        display: flex;
        justify-content: center;
        align-items: center;
        display: none;
        color: #FFF;
    }

    .our-members .member-block-profile .online {
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 0.25em 0;
        background-color: #3a3a3a;
        width: 100%;
        text-transform: uppercase;
        font-size: 0.75em;
        line-height: 1em;
    }

/* Webcam Chat */
.webcam-chat.grid {
    margin: 0;
    background-image: url('/images/feature-chat-bg.jpg');
    background-position-x: -295px;
    position: relative;
    background-repeat: no-repeat;
    background-color: #4E95C2;
    height: 481px;
}

.webcam-chat h2 {
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
}

.webcam-chat .copy {
    text-align: right;
    color: #FFF;
    margin: 70px 20px 0;
}

.webcam-chat .btn {
    padding: 0.75em 2.5em;
    background-color: #00B5E9;
    border: none;
}

    .webcam-chat .btn span {
        font-size: 1.125em;
    }

.webcam-chat .content-image {
    display: none;
}

/* Content Block*/
.content-block.grid {
    margin: 2em 1em;
}

.content-block .content.border-top {
    border-top: solid 1px #3a3a3a;
    padding-top: 2em;
}

.content-block .content .media {
    text-align: center;
}

    .content-block .content .media .img {
        float: none;
        margin: 0 auto 1em;
        width: 335px;
        height: auto;
    }

        .content-block .content .media .img.ctgp-stamp {
            width: 200px;
        }

    .content-block .content .media .imgExt {
        float: none;
        margin: 0 0 1em;
        text-align: center;
    }

/* About Us */
.about-us {
    margin: 1em 0;
    padding: 1em;
    background-color: #E6A5CA;
}

    .about-us .col {
        margin-bottom: 1em;
    }

    .about-us h2 {
        margin-bottom: 1em;
        text-align: center;
        color: #FFF;
    }

    .about-us h3 {
        font-weight: bold;
        color: #231F20;
        font-size: 1.5em;
    }

    .about-us .col .panel {
        background-color: #FFF;
        margin: 0 auto;
        max-width: 345px;
    }

        .about-us .col .panel .panel-content {
            padding: 1.5em;
        }


/* Reasons */
.reasons {
    padding: 0 1em;
}

    .reasons .l-constrained {
        max-width: 920px;
    }

    .reasons h1 {
        margin: 1em 0;
        color: #808285;
        font-size: 1.5em;
        line-height: 1.33em;
        font-weight: bold;
    }

.reason {
    margin-bottom: 2em;
}

    .reason h2 {
        margin-bottom: 0.8889em;
        font-size: 1.125em;
        line-height: 1.333em;
        font-weight: bold;
    }

    .reason .image-box {
        margin: 0 auto 1.25em;
        border: solid 1px #999999;
        max-width: 300px;
    }

        .reason .image-box img {
            display: block;
        }

    .reason .media .img {
        float: none;
        margin: 0 auto 1em;
        text-align: center;
    }

.site-list .media {
    margin-bottom: 1.5em;
}

    .site-list .media .img {
        padding: 5px;
        border: solid 1px #CCC;
    }


/* Content Feed */
.content-feed {
    padding-bottom: 2em;
    margin: 0 auto;
    max-width: 330px;
}

    .content-feed .icon {
        margin-right: 0.5em;
        background: url('/images/sprites/mh-content-feed.png');
    }

    .content-feed .icon-notices {
        background-position: -2px -6px;
        width: 48px;
        height: 41px;
    }

    .content-feed .icon-blog {
        background-position: -60px -7px;
        width: 36px;
        height: 37px;
    }

    .content-feed .icon-events {
        background-position: -109px -1px;
        width: 40px;
        height: 51px;
    }

    .content-feed.notices h2 {
        margin-top: 5px;
    }

    .content-feed.blog h2 {
        margin-top: 8px;
    }

    .content-feed .feed-item {
        margin-bottom: 1em;
        text-align: left;
    }

    .content-feed a, .content-feed a:visited {
        color: #231F20;
    }

    .content-feed .more {
        text-align: left;
    }

    .content-feed a {
        font-weight: bold;
        text-decoration: none;
    }

    .content-feed .meta {
        color: #3A3A3A;
    }

    .content-feed a.btn-highlight {
        padding: 0.5em 1em;
        border: solid 2px #FE0D71;
        background-color: #FFF;
        color: #FE0D71;
        text-transform: uppercase;
    }


/* Disclaimer */
.disclaimer {
    font-size: 0.688em;
    color: #808285;
}

    .disclaimer a, .disclaimer a:visited {
        color: #808285;
    }


/* Footer */
#footer {
    border-top: solid 1px #231F20;
}

    #footer .row {
        padding: 1.5em;
    }

    #footer .logo {
        padding-bottom: 0;
        text-align: center;
        float: none;
        width: auto;
    }

    #footer .logo-img {
        max-width: 339px;
        height: auto;
    }

    #footer .footer-links {
        clear: both;
        margin: 1em;
    }

    #footer .footnote {
        padding: 1em 0;
        text-align: center;
        font-size: 0.875em;
        color: #808285;
        background-color: #FFF;
        line-height: 1em;
    }

        #footer .footnote p {
            margin: 0.5em;
        }


    #footer .social-badges {
        padding-top: 24px;
        text-align: center;
    }


        #footer .social-badges .nav-items {
            margin: 0;
        }

        #footer .social-badges .nav-item {
            padding: 0 5px;
        }

            #footer .social-badges .nav-item a {
                display: inline-block;
            }

        #footer .social-badges .social-icon {
            width: 32px;
            height: 32px;
        }


/* Footer Links */
.footer-links h3 {
    margin: 0;
    color: #FFF;
    text-transform: uppercase;
}

.footer-links .nav-items {
    margin: 0.750em 0 1.412em;
}

.footer-links .nav-item {
    margin: 0.353em 0;
}

.footer-links .nav-link,
.footer-links .nav-link:visited {
    color: #999;
}

.footer-links .switch-device {
    text-align: center;
    font-weight: bold;
}

.footer-links a {
    text-decoration: none;
    color: #999;
    font-size: 1.063em;
    line-height: 1.412em;
}

    .footer-links a:hover {
        color: #FFF;
    }


/* Our Partners */
.our-partners {
    margin-top: 1.5em;
    padding-bottom: 1.5em;
    text-align: center;
    overflow: hidden;
}

    .our-partners h3 {
        font-size: 0.875em;
        text-transform: uppercase;
        font-weight: bold;
        color: #231F20;
    }

    .our-partners h4 {
        margin: 0.5em 0 0;
    }

        .our-partners h4 a {
            text-decoration: none;
            font-weight: bold;
            color: #00B5E9;
        }

    .our-partners p {
        margin: 0;
        font-size: 0.875em;
    }

/* Google Analytics*/
.script img {
    width: auto;
    height: auto;
}

/* Admin user */
#admin-user {
    border-top: solid 1px #CBCCCF;
    background-color: #3A3A3A;
    text-align: center;
    padding: 10px;
    color: orange;
}


/* 3. STATE
*******************************/

.nobr {
    white-space: nowrap;
}

.no-margin {
    margin: 0;
}


.no-overflow {
    overflow: hidden;
}

.no-bb {
    border-bottom: none !important;
}

.no-border {
    border: none !important;
}

.block {
    display: block;
}

.transparent {
    background-color: transparent;
}

.uppercase {
    text-transform: uppercase;
}


@media (min-width: 480px) {

    /* Form */
    .form .field-label {
        float: left;
        width: 40%;
        margin-bottom: 0;
    }

    .form .field-group {
        float: left;
        width: 60%;
    }

        .form .field-group.horizontal label {
            margin-right: 2px;
        }

        .form .field-group.horizontal input[type=checkbox] {
            margin-right: 2px;
        }

        .form .field-group.vertical label {
            width: 160px;
            position: relative;
            display: inline-block;
            vertical-align: middle;
        }

        .form .field-group.vertical input[type=checkbox] {
            margin-right: 2px;
            position: relative;
            vertical-align: middle;
        }

    .form .form-fields > li {
        overflow: hidden;
    }

    /* Signup Blurb */
    .signup-blurb-container .signup-blurb h2 {
        margin-bottom: 0.5em;
        color: #FFF;
        font-size: 2em;
    }

    .public .mm-ui-dialog {
        width: 400px !important;
        margin-left: -200px;
    }

        .public .mm-ui-dialog .ui-dialog-titlebar {
            padding: 0.4em 0.8em;
        }

        .public .mm-ui-dialog .ui-dialog-content {
            padding: 1em;
        }

    /* Hero */
    .hero-container .l-contrained {
        position: relative;
    }

    .hero-image {
        height: 270px;
    }

    .landing-page .hero-image {
        height: 300px;
    }

    /* Webcam */
    .webcam-chat h2 {
        font-size: 1.875em;
        font-weight: bold;
    }

    .webcam-chat .copy {
        width: 360px;
        float: right;
    }


    .webcam-chat .btn {
        padding: 1.5em 2.5em 1.25em;
        line-height: 1.35em;
    }

        .webcam-chat .btn span {
            font-size: 2em;
            letter-spacing: 0.02em;
        }

        .webcam-chat .btn em {
            font-size: 1em;
            font-style: normal;
        }
}

@media (min-width: 510px) {

    /* Our Members*/
    .our-members .member-block {
        width: 300px;
    }

    .our-members .member-block-row .member-block-profile {
        width: 100px;
        height: 100px;
    }

    .our-members .profile-info {
        font-size: 1em;
    }

    .our-members .member-block-profile .now {
        display: inline;
    }

    /* Content Block */
    .content-block .content .media {
        text-align: left;
    }

        .content-block .content .media .img {
            float: left;
            margin-right: 20px;
        }

    .content-block .content h2 {
        font-weight: bold;
        color: #3A3A3A;
    }
}

@media (min-width: 768px) {

    .grid {
        margin: 2em 1em;
    }

    .toggle-nav {
        display: none;
    }

    .logo-wrap {
        float: left;
    }

    .logo {
        text-align: left;
        width: auto;
    }

        .logo .logo-img {
            max-width: 390px;
        }

    /* User links */
    .user-links {
        float: right;
        margin-top: 40px;
        margin-right: 10px;
        background-color: #fff;
        border-bottom: none;
        padding: 0;
    }

        .user-links .nav-item {
            width: auto;
            margin-left: 10px;
        }

        .user-links a {
            font-size: 0.938em;
            color: #808285;
        }

        .user-links .get-started {
            border-right: none;
        }


    #main-wrap .nav-strip {
        width: 100%;
        height: auto;
        position: relative;
        top: 0;
        left: 0;
        background-color: #3A3A3A;
        overflow: hidden;
        border-width: 1px 0 0;
        background-color: #CB3386;
        color: #FFF;
    }

    #main.show-nav #main-wrap {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    #main-wrap .nav-strip .quote {
        display: block;
    }

    #main-nav ul li {
        border-bottom: none;
        float: left;
    }

    #main-nav ul a {
        padding: 1em;
    }

    #main-nav ul .join-now {
        display: block;
        padding-left: 1.35em;
        padding-right: 1.35em;
        background-color: #D74C9E;
        text-transform: uppercase;
        border-bottom: none;
        font-weight: bold;
    }

    #main-nav ul .logins {
        padding: 1em;
        float: right;
    }


    /* Home Page */
    .home-page .hero-image {
        height: 390px;
    }

    /* Landing Page */
    .landing-page .form-container {
        position: relative;
    }

    .landing-page .hero-image {
        height: 450px;
    }


    /* Our Members*/
    .our-members .member-block-row {
        display: block;
    }

    /* About Us */
    .about-us.grid {
        margin: 2em 0;
    }

    .about-us .col {
        float: left;
        padding: 0 0.5em;
        width: 33.3%;
    }

        .about-us .col .panel {
            min-height: 640px;
        }

    /* Webcam */
    .webcam-chat .col {
        float: left;
        width: 50%;
    }

    .webcam-chat .copy {
        float: right;
    }

    .webcam-chat .content-image {
        display: inline;
        margin: 40px 20px 0;
        border: solid 6px #00B5E9;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }

    /* Content Block */
    .content-block.grid {
        margin: 4em 1em;
    }

    .content-block .content.border-top {
        padding-top: 4em;
    }

    .content-block .content .media .imgExt {
        float: right;
        margin-left: 20px;
    }

    /* Content Feed */
    .content-feed .col, .our-partners .col, .footer-links .col {
        float: left;
        margin: 0;
        padding: 0 1em;
    }

    .content-feed {
        padding-bottom: 2em;
        margin: 0;
        max-width: 100%;
    }

        .content-feed .col, .our-partners .col {
            width: 33.333%;
        }

        .content-feed a.btn-highlight {
            width: 80%;
        }


    /* Reasons */
    .reasons h1 {
        font-size: 2.5em;
        font-weight: bold;
    }

    .reason h2 {
        margin-bottom: 0.8em;
        font-size: 1.25em;
        line-height: 1.2em;
    }

    .reason .image-box {
        float: right;
        margin-left: 4em;
        margin-right: 0;
    }

    .reason .media .img {
        float: left;
        margin: 0 10px 0 0;
        text-align: left;
    }

    /* Footer */
    #footer .logo {
        float: left;
    }

    #footer .social-badges {
        float: right;
    }

        #footer .social-badges .inline-nav {
            text-align: center;
        }

        #footer .social-badges .nav-item {
            padding: 0 5px;
        }

    .footer-links .col {
        width: 25%;
    }
}

@media (min-width: 986px) {

    .logo .tag-line {
        display: inline;
        margin-left: 5px;
        font-family: "Segoe Script", "Arial Italic", "Helvetica Italic";
        font-weight: bold;
        font-size: 1.2em;
    }

    /* Form */
    .form-container {
        margin: 0;
    }

        .form-container.box .form-header {
            padding: 1em;
            text-align: center;
            color: #FFF;
            background-color: #D74C9E;
        }

            .form-container.box .form-header h2 {
                text-transform: uppercase;
                color: #FFF;
            }

            .form-container.box .form-header em {
                color: #FFF;
                font-style: normal;
            }

        .form-container.box .form-content {
            padding: 2em;
            border: solid #999;
            border-width: 0 1px 1px;
            background-color: #fff;
        }

    /* Landing Pags */
    .landing-page .form-container {
        margin: 0 auto;
        padding-top: 4em;
    }

    .landing-page .stamp {
        position: absolute;
        top: 30px;
        right: -50px;
        display: block;
        width: 150px;
        height: auto;
    }

    /* Topic Links */
    .hero-container .topic-links {
        margin-top: 0;
        padding: 1em 0;
        width: 100%;
        background-color: #231F20;
        border: none;
        opacity: 0.8;
    }

    .topic-links li {
        display: inline-block;
        border-bottom: none;
    }

    .topic-links a {
        padding: 0 0.5em;
        border-left: solid #808285 1px;
    }

    .topic-links li:first-child > a {
        border-left: none;
    }


    /* Content Pages */
    .register-page, .login-page {
        background-repeat: no-repeat;
        background-image: url('/images/hero/reg-couple_1920px.jpg');
        background-position: center;
        min-height: 900px;
    }

        .register-page .stamp {
            display: block;
            position: absolute;
            top: 2em;
            right: 0;
        }

            .register-page .stamp img {
                width: 200px;
                height: auto;
            }

        .login-page .col {
            float: left;
            width: 33%;
        }

    /* Our Members */
    .our-members .col {
        float: left;
        padding: 0 1em;
        width: 33.333%;
    }

        .our-members .col.stacked {
            margin-top: 0;
        }

        .our-members .col.full-width {
            width: 100%;
        }

        .our-members .col.half-width {
            width: 50%;
        }

    .our-members .member-block-row {
        display: block;
    }

    .our-members .member-block.full-width, .our-members .member-block.half-width {
        width: 900px;
    }

    /* About us*/
    .about-us .row {
        padding: 0 2em;
    }

    .about-us.grid {
        padding: 3em 0;
    }

    .about-us h2 {
        font-size: 3em;
    }

    .reasons {
        border-top: dashed 2px #ccc;
    }
}

@media (min-width: 1280px) {

    p {
        margin-bottom: 1.5em;
    }

    .form-container {
        margin: 0;
    }

    /* Hero */
    .hero-container .l-contrained {
        position: static;
    }

    .hero-container .hero-image {
        display: none;
    }

    .hero-container.home {
        background-image: url('/images/hero/intimate-couple_1920px.jpg');
        height: 550px;
    }

    .hero-container .topic-links {
        margin-bottom: 0;
        position: absolute;
        bottom: 0;
    }

    /* Home Page */
    .signup-blurb-container .signup-blurb {
        position: absolute;
        top: 1.5em;
        right: 1em;
    }

    .signup-blurb-container .stamp {
        margin-bottom: 4em;
        display: block;
    }

    .signup-blurb-container .statement {
        display: block;
        margin: 1.5em 0 2.5em;
        color: #FFF;
        font-size: 2em;
        font-family: "Segoe Script", "Arial Italic", "Helvetica Italic";
        font-weight: bold;
        -ms-transform: rotate(-15deg); /* IE 9 */
        -moz-transform: rotate(-15deg); /* Firefox */
        -webkit-transform: rotate(-15deg); /* Safari and Chrome */
        -o-transform: rotate(-15deg); /* Opera */
    }

    .signup-blurb-container .signup-blurb h2 {
        font-weight: bold;
        line-height: 1.125em;
        color: #FFF;
    }

        .signup-blurb-container .signup-blurb h2 a {
            text-decoration: none;
            font-size: 0.8em;
            color: white;
        }

    .signup-blurb-container .signup-blurb .btn {
        background-color: #D74C9E;
        border-color: #D74C9E;
        padding: 0.75em 1.5em;
        font-size: 2em;
    }

    /* Landing Page */
    .landing-page .form-container {
        float: right;
        z-index: 10;
    }

    .landing-page.swingers .form-container,
    .landing-page.fuck-buddies .form-container,
    .landing-page.singles-dating .form-container {
        float: left;
    }

    .landing-page .hero-container {
        height: 716px;
    }

    .about .hero-container {
        background-image: url('/images/hero/about-us_1920x716.jpg');
    }

    .adult-dating .hero-container {
        background-image: url('/images/hero/adult-dating_1920px.jpg');
    }

    .air-2016 .hero-container {
        background-image: url('/images/hero/adult-industry-awards-2016_1920x716.jpg');
    }

    .ame .hero-container {
        background-image: url('/images/hero/marriage-equality_1920x716.jpg');
    }

    .asian-dating .hero-container {
        background-image: url('/images/hero/asian-dating_1920x716.jpg');
    }

    .aussie-swingers .hero-container {
        background-image: url('/images/hero/swingers_1920px.jpg');
    }

    .brands .hero-container {
        background-image: url('/images/hero/brands-we-love_1920x716.jpg');
    }

    .chat-rooms .hero-container {
        background-image: url('/images/hero/chat-rooms_1920px.jpg');
    }

    .female-friendly .hero-container {
        background-image: url('/images/hero/beach-couple_1920x716.jpg');
    }

    .fuck-buddies .hero-container {
        background-image: url('/images/hero/fuck-buddies_1920x716.jpg');
    }

    .singles-dating .hero-container {
        background-image: url('/images/hero/singles-dating_1920x716.jpg');
    }

    .sex-dating .hero-container {
        background-image: url('/images/hero/sex-dating_1920x716.jpg');
    }

    .swingers .hero-container {
        background-image: url('/images/hero/swingers-in-the-bedroom_1920x716.jpg');
    }

    .threesomes .hero-container {
        background-image: url('/images/hero/threesomes_1920x716.jpg');
    }

    .transgender-dating .hero-container {
        background-image: url('/images/hero/transgender-profiles_1920x716.jpg');
    }

    /* Overview */
    .overview h1 {
        font-size: 4em;
        margin-bottom: 0;
    }

    /* Content-Block */
    .content-block .content h2 {
        font-size: 2em;
    }

    .content-block .content p {
        font-size: 1.125em;
    }

    /* Webcam */
    .webcam-chat {
        background-position-x: 0;
    }

        .webcam-chat .copy {
            width: 365px;
        }


    /* Reasons */
    .reasons {
        border-top: none;
    }
}
